<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Proiect HTML CSS</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" 
    rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" 
    integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css" 
    integrity="sha512-xh6O/CkQoPOWDdYTDqeRdPCVd1SpvCA9XXcUnZS2FmJNp1coAFzvtCN9BmamE+4aHK8yyUHUSCcJHgXloTyT2A==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet" href="style.css">
    <link href="http://fonts.cdnfonts.com/css/work-sans" rel="stylesheet">
    <link href='https://fonts.googleapis.com/css?family=Crimson Text' rel='stylesheet'>

</head>
<body>
    <header>
        <div class="container header-container">
            <a href="" class="logo-link">
                <img src="./images/Logo.svg" alt="Start logo">
            </a>
            <button class="mobile-menu-open" onclick="openMobileMenu()">
                <i class="fa-solid fa-bars"></i>
            </button>
            <div class="nav-links-container">
                <button class="mobile-menu-close" onclick="closeMobileMenu()">
                    <i class="fa-solid fa-bars"></i>
                </button>
                <ul class="nav-links">
                    <li><a href="./proiect.html">Home</a></li>
                    <li><a href="./Portfolio.html">Portfolio</a></li>
                    <li><a href="./Services.html">Services</a></li>
                    <li><a href="./Contact.html">Contact</a></li>
                </ul>  
            </div>
        </div>
    </header>
    <main>
        <section class="contact">
            <div class="container">
                <div class="text-introduction">
                    <h1>
                        Contact Us
                    </h1>
                    <h2>
                        Lorem ipsum, dolor sit amet consectetur adipisicing elit.
                    </h2>
                </div>
                <div class="row revert-on-mobile container">
                    <div class="inputs col-xl-6 col-md-6">
                        <label class="form-label">Name</label>
                        <div class="fields">
                            <div>
                                <input type="text" class="form-control">
                            </div>
                        </div>
                        <label class="form-label">Email</label>
                        <div class="fields">
                            <div>
                                <input type="text" class="form-control">
                            </div>
                        </div>
                        <label class="form-label">Message</label>
                        <div class="fields">
                            <div>
                                <input type="text" class="message form-control">
                            </div>
                        </div>
                        <button class="learn-btn">Submit</button>
                    </div>
                    <div class="image col-xl-6 col-md-6">
                        <img src="./images/map.png">
                    </div>
                </div>
            </div>
        </section>
    </main>
    <footer>
        <div class="container footer-container">
        <div class="d-flex flex-column flex-sm-row justify-content-between">
            <ul class="list-unstyled d-flex justify-content-center">
              <li><a href="#"><img src="./images/Group 33facebook.svg" alt="facebook logo"></a></li>
              <li class="ms-3"><a href="#"><img src="./images/Group 34instagram.svg" alt="instagram logo"></a></li>
              <li class="ms-3"><a href="#"><img src="./images/Group 35twitter.svg" alt="twitter logo"></a></li>
              <li class="ms-3"><a href="#"><img src="./images/Group 36pinterest.svg" alt="pinterest logo"></a></li>
              <li class="ms-3"><a href="#"><img src="./images/Group 37tiktok.svg" alt="tiktok logo"></a></li>
              <li class="ms-3"><a href="#"><img src="./images/Group 38whatsapp.svg" alt="whatsapp logo"></a></li>
              <li class="ms-3"><a href="#"><img src="./images/Group 39youtube.svg" alt="youtube logo"></a></li>
            </ul>
            <p>© Start, 2022. All rights reserved.</p>
          </div>
        </div>
    </footer>
    <script src="./menu.js"></script>
</body>
</html>